Sat, 04 Dec 2021 18:11:37 UTC

Information for RPM subscription-manager-rhsm-certificates-1.28.13-3.el8_4.ppc64le.rpm

ID341305
Namesubscription-manager-rhsm-certificates
Version1.28.13
Release3.el8_4
Epoch
Archppc64le
SummaryCertificates required to communicate with a Red Hat Unified Entitlement Platform
DescriptionThis package contains certificates required for communicating with the REST interface of a Red Hat Unified Entitlement Platform, used for the management of system entitlements and to receive access to content.
Build Time2021-06-29 17:32:05 GMT
Size265508
b6bfdf57ee09b6c5243cf9432359b5a6
LicenseGPLv2
Buildrootdist-c8_4-updates-build-73042-23255
Provides
python-rhsm-certificates = 1.28.13-3.el8_4
subscription-manager-rhsm-certificates = 1.28.13-3.el8_4
subscription-manager-rhsm-certificates(ppc-64) = 1.28.13-3.el8_4
Obsoletes
python-rhsm-certificates <= 1.20.3-1
Conflicts No Conflicts
Requires
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 2 of 2
Name ascending sort Size
/etc/rhsm0
/etc/rhsm/ca0
Component of No Buildroots